.navbar {
  display: flex;
  height: 50px;
  border-bottom: 0.5px solid rgb(230, 227, 227);
  align-items: center;
  font-size: 14px;
  color: gray;

  justify-content: space-between;

  .wrapper {
    display: flex;
    padding: 20px;
    align-items: center;
    justify-content: space-between; // wont work w/o width
    width: 100%;

    .search {
      display: flex;
      align-items: center;
      border: 0.5px solid lightgray;
      padding: 3px;
      border-radius: 15px;

      input {
        border: none;
        outline: none;
        background: transparent;
        margin: 0 5px;

        &::placeholder {
          font-size: 12px;
        }
      }
      .icon {
        cursor: pointer;
      }
    }

    .items {
      display: flex;
      align-items: center;

      .item {
        display: flex;
        align-items: center;
        margin: 15px;
        position: relative;
        cursor: pointer;

        .icon {
          font-size: 20px;
        }

        .avatar {
          width: 30px;
          height: 30px;
          border-radius: 50%;
        }

        .counter {
          display: flex;
          width: 15px;
          height: 15px;
          border-radius: 50%;
          background-color: red;
          font-size: 10px;
          font-weight: bold;
          color: white;
          align-items: center;
          justify-content: center;

          position: absolute;
          top: -5px;
          right: -5px;
        }
      }
    }
  }
}
